Scan troubleshooting
Corner | Corner

This section contains information about how to troubleshoot problems with the quality of your scanned image or problems with scanned text. It also includes information about other basic scan problems, such as slow scanning or printing.

This section contains the following topics:

• Scanned image quality problems
• Scanned text problems
• Other scan problems

For troubleshooting help for a specific HP scanning device, refer to the instructions that came with your device.


Scanned image quality problems

For more information about scanning images, see the documentation for your HP scanning device.

Select one of the following:

• Image is too light or too dark
• Image is not clear
• Image colors differ from the original
• Image is not straight
• Image is jagged or fuzzy
• Image is too large or too small
• Image is too large in other programs
• Image bit depth is not supported
• Increasing resolution did not improve quality


Image is too light or too dark

Cause

The original image might be very light or dark or might be printed on colored paper.

Solution
• Adjust the highlight, shadow, and midtone settings. For more information, see Lighten or darken.
• If you are using colored paper, set the output type to Black and White, and then change the Drop out color channel setting to the color that works best with the background. For more information, see Eliminate a color.


Image is not clear

Cause

The exposure, sharpening, or other settings might need to be adjusted during a preview scan.

Solution

Use the image adjustment tools in the HP Scanning preview window. For more information, see Adjust the current scanned images.

Cause

If the original was printed on colored paper, including brown recycled paper, the image or text might not be clear. Magazine pictures and postcards might benefit from descreening.

Solution
• Use the Descreen adjustment. For more information, see Correct a picture.
• Set the output type to Black and White, and then change the Drop out color channel setting to the color that works best with the background. For more information, see Eliminate a color.


Image colors differ from the original

Cause

Scanning devices, monitors, printers, and different operating systems interpret colors differently.

Solution

Adjust the hue and saturation settings. For more information, see Adjust color.

Cause

If you are having problems with color in scanned slides, the color optimization might be set to the wrong slide type. Different types of slides require different types of color processing.

Solution

Select the color optimization that is best for the image's slide type. For more information, see Adjust color.


Image is not straight

Cause

The item might have shifted when you closed the scanner lid.

Solution
• Select Automatically straighten scanned images. For more information, see Scan Preferences dialog box.
• Straighten the original on the scanner glass and try again. If you are using a feeder, adjust the paper guides to ensure that the paper is fed properly.


Image is jagged or fuzzy

Cause

The output type in the HP Scanning software might not be set correctly.

Solution
• During the scanning process, select an output type that is best suited to what you are scanning. For more information, see Understand output type.
• Sharpen the image in the HP Scanning preview window. For more information, see Correct a picture or Correct a document.
Cause

If you imported the image file into another software program and resized it, this might have caused the problem.

Solution
• Resize the scanned image before using it in another program. For more information, see Resize output.
Note If the original image was fuzzy and you enlarged it, the fuzziness becomes more visible.
• Decrease the resolution of the scanned imaged. For more information, see Adjust output resolution.


Image is too large or too small

Cause

You changed the output resolution instead of the output size to create a scanned image of a different size from the original. For example, you can enlarge a wallet-size original to a 10 x 15 cm (4 x 6 inch) standard print size.

Solution

Use the Resize Output tool. For more information, see Resize output.


Image is too large in other programs

Cause

The image exceeded size or memory limitations of the software program.

Solution

Scan the image at a lower resolution. When you scan at a resolution that the program accepts, it displays or prints the image at the correct size.

For more information, see Understand resolution.


Image bit depth is not supported

Cause

Certain bit depths, such as 16-bit or 48-bits per pixel, might not be supported by the software program that you want to open the image with.

Solution

Clear the Scan with higher bit depths check box for the scan shortcut, and then try scanning the image again. For more information, see Advanced picture settings, Advanced TMA settings, or TWAIN Scan Settings dialog box.

Cause

The software program might not support the file format the image is saved in. For example, TIFF and PNG file formats support 16–bit grayscale and 48–bit color, but some programs cannot import these file types.

Solution

Check the documentation for your software program to see what graphic file types are supported. If needed, scan the item again and save it in a different file format, such as JPEG. For more information, see Understand file types.


Increasing resolution did not improve quality

Cause

Setting the scanning resolution to a higher number does not necessarily improve quality. For more information, see Understand resolution.

Note Increasing the resolution substantially increases file size. For more information, see Scanning is extremely slow.
Solution

Decrease the resolution of the scanned imaged. For more information, see Adjust output resolution.

Cause

If you use the image in another software program, the program might not support the resolution you set in the HP Scanning software.

Solution

Decrease the resolution of the scanned imaged. For more information, see Adjust output resolution.


Scanned text problems

For more information about scanning text, see the documentation for your HP scanning device, or see Understand scan destinations.

Select one of the following:

• Scanned text is not editable or is editable only in certain programs
• Incorrect characters appear in OCR text
• Scanned text did not retain its format and font size


Scanned text is not editable or is editable only in certain programs

Cause

Some programs accept only image formats and do not accept editable text.

Solution

Rescan the document and select a destination that will result in editable text, such as a word processing program.

If the text is still not editable, work with the text as an image or retype it.


Incorrect characters appear in OCR text

Cause

The accuracy of optical character recognition (OCR) depends on the following:

• The original document must have good quality resolution.
• The scan program used to scan the original must have the correct settings.
• The language selected for OCR must be the language used in the document.
Solution

Verify the settings for the scan shortcut:

• On the Scan Shortcuts tab, the Scan Type should be Document.
• On the Document/OCR Settings tab, the OCR Language value should be the language used in the text.
Tip If the quality of the original is poor, you can make some adjustments, such as sharpening, in the HP Scanning preview window before the HP Scanning software completes the OCR conversion.


Scanned text did not retain its format and font size

Cause

Word-processing programs cannot always accept the original formatting of the scanned text.

Solution

Reformat the text in the word-processing program.


Other scan problems

For more information about scanning, see the documentation for your HP scanning device.

Select one of the following:

• HP imaging device communication and connection failures
• Scanning is extremely slow
• Scanning fails when using high resolution settings
• Cannot open a scanned image in another program
• Cannot return image to a TWAIN-compliant program
• Images are not on the computer
• Picture edges were cut off during the scan
• Cannot find my scanned photo
• Printed scan does not resemble on-screen scan
• Printing a scanned image is extremely slow
• Cannot send scanned image to the desired program


HP imaging device communication and connection failures

Cause

HP imaging device communication or connection error messages are usually related to the hardware or to the connections between the HP imaging device and the computer.

An error message is displayed stating one or more of the following conditions:

• An error occurred while communicating with the HP imaging device.
• The HP imaging device was not found.
• An error occurred while connecting to the HP imaging device.
• An error occurred in the scanning software.
Solution

Try each of these solutions in order.

1 Turn off and then unplug the device, wait 60 seconds, and plug in and turn on the device. Try scanning again.
2 Make sure that the device's power cord, USB cable, and TMA connector (if your scanning device has one) are properly attached, plugged in, and the device is on. Try scanning again.
3 If the device is connected via a network cable, ensure that the network is functioning properly.
4 Reboot the computer, and try scanning again.

If the above steps still do not solve the problem, try the following:

1 Uninstall and reinstall the device.
2 Reinstall the HP Photosmart software that came with the device.

If you still continue to receive this error, you might need to request service for the device.


Scanning is extremely slow

Cause

Some complex documents or images might take a long time to scan.

Solution
• Scan or copy an item by choosing black and white output if you do not need color output.
– Scanning: Select the Grayscale or Black and White output type.
– Copying: Select Black Copy on the HP device control panel, or select Black in the HP Copy software.
• Make modifications to improve scanning speed and reduce file size.
– Avoid higher resolution, higher scale, and higher bit depth settings that result in slower scans. Minimize the use of adjustments such as Remove Dust and Scratches and Descreen, that can affect scanning speed. For more information, see Improve image quality or scanning speed.
– Set the resolution no higher than necessary, or return to the default resolution setting.
– Avoid using the Millions of Colors output type when possible.
– Crop or resize the photo to obtain smaller scan dimensions.
– Save files using a compressed format, such as JPEG.
– Set the Sharpen level to None.
– Some HP scanning devices have a 6-color scanning feature. This technology provides optimum color accuracy and results in longer scan times. You can disable this feature to decrease the scan time. For more information, see Advanced picture settings, Advanced TMA settings, or TWAIN Scan Settings dialog box.
– Some HP scanning devices have hardware-based dust and scratch removal, which can result in longer scan times. For more information, see Advanced TMA settings or TWAIN Scan Settings dialog box.
Cause

If the scanner has been idle, it might require time to warm up.

Solution

Change the scan preferences for lamp warm-up time. For more information, see Scan Preferences dialog box.


Scanning fails when using high resolution settings

Cause

You might be scanning at a higher resolution than is needed. High resolution is only necessary for purposes such as commercial reproduction of fine art. For more information, see Understand resolution.

Solution

Set the resolution no higher than necessary by following these guidelines:

• Consider the resolution limitation of the final destination for the image, such as a printer or computer screen.
• Instead of adjusting the resolution, use the Resize Output tool to increase the scaling percentage. To help ensure the best image quality at the default resolution, set the output size for a scanned image to the actual dimensions that you want before finishing the scan.

For more information, see Resize output.

If your high-resolution scans are slow, see Scanning is extremely slow.

Cause

The virtual memory paging file size on your computer might be set too low. If this setting is too low, you might have difficulty scanning high resolution images that result in very large file sizes.

Solution

Increase the virtual memory paging file size for your operating system by doing the following:

1 (For Windows 2000) On the taskbar, click Start, point to Settings, and then click Control Panel.

(For Windows XP or Vista) On the taskbar, click Start, and then click Control Panel.

2 When Control Panel is open, open the online Help and search for information about the “virtual memory paging file.” This will lead you to a Help topic with instructions on changing the virtual memory paging file size.
3 (For Windows 2000) Using the instructions in the Windows Help file, increase the maximum size of the virtual memory paging file size by 200 megabytes (Mb).

(For Windows XP or Vista) Using the instructions in the Windows Help file, select System managed size to allow Windows to choose the best paging file size.


Cannot open a scanned image in another program

Cause

You might have saved the file in a format that the software program cannot use.

Solution

Save the file in a format that the program can use. Use the File Open or Import command within the program to determine which file types it supports. For more information, see Understand file types.

Cause

You might have scanned the image with an output type or bit depth that the software program does not support.

Solution

Scan the image with an output type and bit depth that the program can use. For more information, see the documentation for that software program.


Cannot return image to a TWAIN-compliant program

Cause

The TWAIN-compliant program might not accept the resolution or output type you selected.

Solution

Check the user documentation for the software program that you are returning the image to. The program might have special requirements or recommendations for scanned images. Rescan the image using the suggested settings, or using the default settings in the HP software.


Images are not on the computer

Cause

If you send an image directly to a destination, the scanned image is not saved on the computer. For example, when saving an image directly to a program such as e-mail, a temporary copy of the image is made and then deleted after the transfer is complete. The image is not saved to your computer.

Solution
• Save the scanned document or picture as a file. You can then open the file in another software program or attach the file to an e-mail message.
• If you are scanning a picture, use the HP Photosmart Software as the scan destination. After the picture is saved in the software, you can send a copy of it to another destination.

For more information, see Understand scan destinations.


Picture edges were cut off during the scan

Cause

The automatic cropping and straightening might have cropped the edges of the picture.

Solution

Adjust the cropping area to include the picture edges and try again.

Note Depending on your scan, you can clear the Automatically straighten scanned images and/or Automatically crop scanned images check boxes to turn off automatic cropping. For more information, see Scan Preferences dialog box, Advanced document settings, or TWAIN Scan Settings dialog box.


Cannot find my scanned photo

Cause

Scanned photos are stored by default in a folder named for the current month in My Documents\My Pictures. You might have stored the image file in another location.

Solution

Do one of the following:

• Double-click the HP Photosmart Essential icon on your desktop. Browse for the folder of scanned photos on your computer or use the Search or Find feature to locate the photos.
• On the Windows taskbar, click Start, and then click Find or Search. Type the name of the image file, and then click Find.


Printed scan does not resemble on-screen scan

Cause

Printing problems can be the result of poor scan quality, or the use of a poor original. Also, your printer might be out of ink, or the paper might be inappropriate for the job. For more information, see Scanned image quality problems.

Solution

Double-click the HP Photosmart Essential icon on your desktop. Locate and view the image on-screen.

• If the same problems appear on-screen, rescan the image using the HP Scanning preview window option. Use adjustment tools to make changes before you finish the scan. For more information, see Adjust the current scanned images.
• If the image looks fine on-screen, the problem is caused by your printer. Print a page from another program to determine if the ink is running low. If necessary, replace the print cartridge. Make sure that you are using photo-quality paper.


Printing a scanned image is extremely slow

Cause

Some complex images, such as scanned images with a large file size or those scanned at a high resolution, might take a long time to print.

Solution
• Reduce the file size or resolution of your image.
– The file type can affect the file size. For more information, see Understand file types.
– For information on how to change the resolution, see Adjust the current scanned images.
• Change the quality setting in the printer driver to a lower quality setting, if possible. This reduces image quality, but increases print speed.
• If the problem persists, consult the troubleshooting documentation that came with your printer.


Cannot send scanned image to the desired program

Cause

The HP Scanning software might not recognize the program as a destination.

Solution

When scanning, choose a different destination based on the following conditions:

• Save the scanned image as a file type that the other program uses, and then open the file in the other program.
• Send the image to the Copy to Clipboard destination, and then paste it into your selected program.
• Copy and paste or drag the image into the other program.
• Reinstall the program that is not recognized. This might allow the HP Scanning software to recognize it.